ROC-DynamicDisplays - Feature #13160
Feature # 13155 (Resolved): Full ASCll-only messages

Test viability of the "signature” XML tag in all-ASCIl messages

07/07/2016 01:39 PM - Elliott McCrory

Status: Closed
Priority: Normal
Assignee: Elliott McCrory
Category: Java Code

Target version:

Start date:
Due date:

% Done:

Estimated time:

07/07/2016

100%
0.00 hour

Description

The XML (ASCIl-only) messages have encoded the signature in the the <signature> tag. Test this to verify that it works.

History

#1 - 02/05/2020 03:19 PM - Elliott McCrory
- % Done changed from 0 to 100

- Status changed from New to Resolved

#2 - 02/05/2020 03:19 PM - Elliott McCrory

- Status changed from Resolved to Closed

10/31/2020

1/1



http://www.tcpdf.org

